<!DOCTYPE html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>Halton Management</title>

    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/images/favicon.png">

    <!-- CSS -->
    <link href="assets/plugins/bootstrap/bootstrap.min.css" rel="stylesheet">
    <link href="assets/plugins/owl-carousel/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/plugins/owl-carousel/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/plugins/magnific-popup/magnific-popup.min.css" rel="stylesheet">
    <link href="assets/plugins/sal/sal.min.css" rel="stylesheet">
    <link href="assets/css/theme.css" rel="stylesheet">
    <!-- Fonts/Icons -->
    <!-- <link href="assets/plugins/font-awesome/css/fontawesome-all.min.css" rel="stylesheet"> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" rel="stylesheet">
    <link href="assets/plugins/themify/themify-icons.css" rel="stylesheet">
    <link href="assets/plugins/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

  </head>

  <body data-preloader="3">

    <div class="header sticky">
      <div class="container">
        <div class="header-logo">
          <!-- <h3><a href="#">Halton Management</a></h3> -->
          <img class="logo-dark" src="assets/images/haltonmanagement.png" alt="Halton Management Logo">

          
        </div>
        <div class="header-menu">
          <ul class="nav">
            <li class="nav-item">
              <a class="nav-link" href="index.html" style="color:#0f3358; font-weight: 600;">home</a>
            </li>

             <li class="nav-item">
              <a class="nav-link" href="residential.html" style="color:#0f3358; font-weight: 600;">residential</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="commercial.html" style="color:#0f3358; font-weight: 600;">commercial</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="about.html" style="color:#0f3358; font-weight: 600;">about</a>
            </li>

            <li class="nav-item">
              <a class="nav-link mr-5" href="contact.html" style="color:#0f3358; font-weight: 600;">contact</a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link" href="#">Dropdown</a>
              <ul class="nav-dropdown">
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a> <i class="fas fa-angle-down"></i></li>
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a></li>
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a></li>
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a></li>
              </ul>
            </li> -->
           <!--  <li class="nav-item">
              <a class="nav-link" href="#">Subdropdown</a>
              <ul class="nav-dropdown">
                <li class="nav-dropdown-item">
                  <a class="nav-dropdown-link" href="#">Dropdown Item</a>
                  <ul class="nav-subdropdown">
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                  </ul>
                </li>
                <li class="nav-dropdown-item">
                  <a class="nav-dropdown-link" href="#">Dropdown Item</a>
                  <ul class="nav-subdropdown">
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                  </ul>
                </li>
              </ul>
            </li> -->
          </ul>
        </div>
       <!-- Menu Extra -->
        <div class="header-menu-extra">
          <ul class="list-inline">
            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
          </ul>
        </div>
        <!-- Menu Toggle -->
        <button class="header-toggle">
          <span></span>
        </button>
      </div><!-- end container -->
    </div>
    <!-- end Header -->
<div class="section bg-image" style="height:300px" data-bg-src="assets/images/office.jpg">
  <div class="container"><h1 style="color:#fff; text-shadow: 2px 2px #082340;">Residential Property Management <!-- Managing Residential and Commercial Properties with expertise for over xx years --></h1></div>
   <!--  <div class="section-xl bg-grey-lighter">
      <div class="container text-center">
        <h1 class="font-weight-light margin-0"><img src="assets/images/office.jpg"></h1>
      </div> --><!-- end container -->
    </div>



    <div class="section border-top">
      <div class="container">
        <div class="row">
          <div class="col-12">
            

            <h3 class="pb-3" style="color:#082340">Residential Properties</h3>

<!-- property1 -->
<div class="row mb-4">
<div class="col-12 col-lg-6">
    <div class="hoverbox-3 text-center">
      <img src="assets/images/prop2.jpg" alt="">
      <div class="hover-content">
        <h5>$585,000 </h5>
        <p>#107 -1470 MAIN ST E</p>
<p>Milton, Ontario L9T8W6</p>
      </div>
    </div>
</div>

<div class="col-12 col-lg-6">
  <h5>$585,000 </h5>
  <p>#107 -1470 MAIN ST E</p>
  <p class="pb-2">Milton, Ontario L9T8W6</p>
  <img src="assets/images/property1.png" style="width:400px">
</div>
</div>

<hr>


<!-- property 2 -->

<div class="row mt-5">
<div class="col-12 col-lg-6">
    <div class="hoverbox-3 text-center">
      <img src="assets/images/prop1.jpg" alt="">
      <div class="hover-content">
        <h5>$3,988,000</h5>
        <p>5284 CAMPBELLVILLE Road</p>
<p>Milton, Ontario L9E0C4</p>
      </div>
    </div>
</div>

<div class="col-12 col-lg-6">
  <h5>$3,988,000</h5>
        <p>5284 CAMPBELLVILLE Road</p>
<p>Milton, Ontario L9E0C4</p>
  <img src="assets/images/property2.png" style="width:400px">
</div>
</div>





          </div>
        </div><!-- end row -->

                    <div class="scrolltotop"> <a class="button-circle button-circle-md button-circle-dark" href="#"> <i class="fa fa-angle-up"></i> </a> </div> </div>

      <!-- end container -->
    </div>

    <footer>
      <div class="section-sm bg-dark">
        <div class="container">
          <div class="row col-spacing-20">
            <div class="col-6 col-sm-6 col-lg-3">
              <!-- <h3>Halton Management</h3> -->
              <img src="assets/images/hm.png" class="pr-5">
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Useful Links</h6>
              <ul class="list-dash">
                <li><a href="about.html">About us</a></li>
                <!-- <li><a href="#">Team</a></li> -->
                <!-- <li><a href="#">Prices</a></li> -->
                <li><a href="contact.html">Contact</a></li>
              </ul>
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Additional Links</h6>
              <ul class="list-dash">
                <li><a href="services.html">Services</a></li>
                <!-- <li><a href="#">Process</a></li> -->
                <!-- <li><a href="#">FAQ</a></li> -->
                <!-- <li><a href="#">Careers</a></li> -->
              </ul>
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Contact Info</h6>
              <ul class="list-unstyled">
                <li>Cathy Langdon, Property Manager</li>
                <li>16917 Steeles Ave <br>Hornby, ON, L0P 1E0</li>
                <li>info@haltonmanagement.com</li>
                <li>(416) 797-5311</li>
              </ul>
            </div>
          </div><!-- end row(1) -->

          <hr class="margin-top-30 margin-bottom-30">

          <div class="row col-spacing-10">
            <div class="col-12 col-md-6 text-center text-md-left">
              <p>&copy; 2021, All Rights Reserved.</p>
            </div>
            <div class="col-12 col-md-6 text-center text-md-right">
              <ul class="list-inline">
                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                <li><a href="#"><i class="fab fa-pinterest"></i></a></li>
                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
              </ul>
            </div>
          </div><!-- end row(2) -->
        </div><!-- end container -->
      </div>
    </footer>

    <!-- ***** JAVASCRIPTS ***** -->
    <script src="assets/plugins/jquery.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY"></script>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=IntersectionObserver"></script>
    <script src="assets/plugins/plugins.js"></script>
    <script src="assets/js/functions.js"></script>
  </body>
</html>